The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  вход/выход  слежка  RSS
"Помогите плиззз с Asterisk"
Вариант для распечатки  
Пред. тема | След. тема 
Форумы OpenNET: Виртуальная конференция (Public)
Изначальное сообщение [ Отслеживать ]

"Помогите плиззз с Asterisk"  +/
Сообщение от dron666 email(ok) on 05-Июл-07, 13:30 
Я устанавливаю Asterisk на SUSE 10.0, но он всйё время выкидывает какие то финты. Скачал asterisk-1.2.20.tar.gz с сайта но при установке make он мне пишет последние сообщения:

checking how to run the C preprocessor... gcc -E
checking host system type... i686-pc-linux-gnu
checking for a BSD compatible install... install
checking for ranlib... ranlib
checking for ar... /usr/bin/ar
checking for tgetent in -ltermcap... no
checking for tgetent in -ltinfo... no
checking for tgetent in -lcurses... no
checking for tgetent in -lncurses... no
configure: error: termcap support not found
make: *** [editline/libedit.a] Ошибка 1

и появилась рабочавя папка Asterisk тока в /etc/ и то не до конца. может надо ещё какой дополнительный пакет установить?

Высказать мнение | Ответить | Правка | Cообщить модератору

 Оглавление

Сообщения по теме [Сортировка по времени | RSS]


1. "Помогите плиззз с Asterisk"  +/
Сообщение от пук on 05-Июл-07, 14:13 
>Я устанавливаю Asterisk на SUSE 10.0, но он всйё время выкидывает какие
>то финты. Скачал asterisk-1.2.20.tar.gz с сайта но при установке make он
>мне пишет последние сообщения:
>
>checking how to run the C preprocessor... gcc -E
>checking host system type... i686-pc-linux-gnu
>checking for a BSD compatible install... install
>checking for ranlib... ranlib
>checking for ar... /usr/bin/ar
>checking for tgetent in -ltermcap... no
>checking for tgetent in -ltinfo... no
>checking for tgetent in -lcurses... no
>checking for tgetent in -lncurses... no
>configure: error: termcap support not found
>make: *** [editline/libedit.a] Ошибка 1
>
>и появилась рабочавя папка Asterisk тока в /etc/ и то не до
>конца. может надо ещё какой дополнительный пакет установить?

configure: error: termcap support not found

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

2. "Помогите плиззз с Asterisk"  +/
Сообщение от dron666 email(ok) on 16-Июл-07, 14:20 
>>Я устанавливаю Asterisk на SUSE 10.0, но он всйё время выкидывает какие
>>то финты. Скачал asterisk-1.2.20.tar.gz с сайта но при установке make он
>>мне пишет последние сообщения:
>>
>>checking how to run the C preprocessor... gcc -E
>>checking host system type... i686-pc-linux-gnu
>>checking for a BSD compatible install... install
>>checking for ranlib... ranlib
>>checking for ar... /usr/bin/ar
>>checking for tgetent in -ltermcap... no
>>checking for tgetent in -ltinfo... no
>>checking for tgetent in -lcurses... no
>>checking for tgetent in -lncurses... no
>>configure: error: termcap support not found
>>make: *** [editline/libedit.a] Ошибка 1
>>
>>и появилась рабочавя папка Asterisk тока в /etc/ и то не до
>>конца. может надо ещё какой дополнительный пакет установить?
>
>configure: error: termcap support not found

пасиб

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

3. "Помогите плиззз с Asterisk"  +/
Сообщение от i_r_t (ok) on 14-Сен-07, 14:14 
Столкнулся с точно такой же проблемой решилась после установки пакетов:termcap, libtermcap, libtermcapd.
Которые нашел на родном дистрибьютиве.

      Понимаю что ты уже решил ее самостоятельно но раз уж сюда я попал по поиску хотелось бы чтобы те кто после нас не искали долго.
  Вернее не тупиил долго))))))
Впредь буду вначале проверять установленые пакеты))  

  

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

4. "Помогите плиззз с Asterisk"  +/
Сообщение от DeFaber on 23-Май-08, 20:32 
>[оверквотинг удален]
>libtermcapd.
> Которые нашел на родном дистрибьютиве.
>
>      Понимаю что ты уже решил ее
>самостоятельно но раз уж сюда я попал по поиску хотелось бы
>чтобы те кто после нас не искали долго.
>  Вернее не тупиил долго))))))
> Впредь буду вначале проверять установленые пакеты))
>
>

Лично у меня на SuSe 10.1 проблема решилась установкой пакета ncurses-devel

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

5. "Помогите плиззз с Asterisk"  +/
Сообщение от demiurg email(??) on 14-Окт-08, 13:32 
Мне тоже помогла установка пакета ncurses-devel....redhat 7.3
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

6. "Помогите плиззз с Asterisk"  +/
Сообщение от Fiesta on 16-Мрт-09, 21:04 
>Мне тоже помогла установка пакета ncurses-devel....redhat 7.3

Спасибо за подсказку, на UBUNTU это пакет ncurses-dev

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

7. "Помогите плиззз с Asterisk"  +/
Сообщение от sms email(??) on 22-Авг-09, 18:35 
....
>Лично у меня на SuSe 10.1 проблема решилась установкой пакета ncurses-devel

У меня на Fedore8 то же, родные termcap не помогли.

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

Архив | Удалить

Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2021 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру